
Infrastructure - Task #1646

Feature # 6499 (New): define and implement addFormat() method

Add addFormat() to the CNCore API

2011-06-15 21:43 - Chris Jones

Status: New Start date: 2011-06-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.4.0   

Milestone: None Story Points:  

Product Version:    

Description

Once the object format policy has been established, modify CNCore to include addFormat().  This should require a Session object,

an ObjectFormatIdentifier, and an ObjectFormat as arguments.

Related issues:

Related to Infrastructure - Story #1859: Review and add missing ObjectFormat ... Closed

History

#1 - 2014-10-02 17:24 - Dave Vieglais

- Target version set to CCI-2.0.0

#2 - 2014-10-02 20:02 - Rob Nahf

- Parent task deleted (#1644)

- Milestone set to None

#3 - 2014-10-02 20:05 - Rob Nahf

- Parent task set to #1644

#4 - 2014-10-02 21:06 - Rob Nahf

- Parent task changed from #1644 to #6499

moved from #1644

#5 - 2014-10-02 21:25 - Rob Nahf

- Target version deleted (CCI-2.0.0)

#6 - 2014-10-02 21:27 - Rob Nahf

- Target version set to CCI-2.0.0
